CLASS_ID_SHOW(9)

NAME
class_id_show - Displays class id of I2O device

SYNOPSIS

ssize_t class_id_show(struct device * dev, struct device_attribute * attr, char * buf);

ARGUMENTS

dev
    device of which the class id should be displayed

attr
    pointer to device attribute

buf
    buffer into which the class id should be printed

DESCRIPTION

Returns the number of bytes which are printed into the buffer.

COPYRIGHT